Gemalto is now part of the Thales Group, find out more.

You are here

ELS31-V Firmware | Thales IoT Developer Community

February 27, 2018 - 7:56pm, 1582 views

Verizon requires FOTA, which is supported in Version 4.3.3.0.  My module does not recognize the command AT^SFDOA and is running version 4.3.2.0 so I assume I need new firmware.  Where can I obtain the latest firmware so I can check if my FOTA commands are working?

Thank you,

Allan Overcast

Shot Tracer Technologies, Inc.